/usr/pkg/include/rarian/rarian-info.h
/usr/pkg/include/rarian/rarian-main.h
/usr/pkg/include/rarian/rarian-man.h
/usr/pkg/include/rarian/rarian-reg-utils.h
/usr/pkg/include/rarian/rarian.h
/usr/pkg/lib/librarian.a
/usr/pkg/lib/librarian.la (created)
/usr/pkg/lib/librarian.so
/usr/pkg/lib/librarian.so.0
/usr/pkg/lib/librarian.so.0.0.0
/usr/pkg/lib/pkgconfig/rarian.pc
